local locale = GetLocale();
-- Titan Volume Localization file

-- Default : Aka English

TITAN_VOLUME_TOOLTIP = "Volume Info";
TITAN_VOLUME_MASTER_TOOLTIP_VALUE = "Master sound volume: ";
TITAN_VOLUME_SOUND_TOOLTIP_VALUE = "Effects sound volume: ";
TITAN_VOLUME_AMBIENCE_TOOLTIP_VALUE = "Ambience sound volume: ";
TITAN_VOLUME_MUSIC_TOOLTIP_VALUE = "Music sound volume: ";
TITAN_VOLUME_MICROPHONE_TOOLTIP_VALUE = "Microphone sound volume: ";
TITAN_VOLUME_SPEAKER_TOOLTIP_VALUE = "Speaker sound volume: ";
TITAN_VOLUME_TOOLTIP_HINT1 = "Hint: Left-click to adjust the"
TITAN_VOLUME_TOOLTIP_HINT2 = "sound volume.";
TITAN_VOLUME_CONTROL_TOOLTIP = "Volume Control: ";
TITAN_VOLUME_CONTROL_TITLE = "Volume Control";
TITAN_VOLUME_MASTER_CONTROL_TITLE = "Master";
TITAN_VOLUME_SOUND_CONTROL_TITLE = "Effects";
TITAN_VOLUME_AMBIENCE_CONTROL_TITLE = "Ambience";
TITAN_VOLUME_MUSIC_CONTROL_TITLE = "Music";
TITAN_VOLUME_MICROPHONE_CONTROL_TITLE = "Microphone";
TITAN_VOLUME_SPEAKER_CONTROL_TITLE = "Speaker";
TITAN_VOLUME_CONTROL_HIGH = "High";
TITAN_VOLUME_CONTROL_LOW = "Low";
TITAN_VOLUME_MENU_TEXT = "Volume Control";

-- German Locale
if ( locale == "deDE" ) then

TITAN_VOLUME_TOOLTIP = "Lautst\195\164rke einstellen";
TITAN_VOLUME_MASTER_TOOLTIP_VALUE = "Momentane Gesamtlautst\195\164rke: ";
TITAN_VOLUME_SOUND_TOOLTIP_VALUE = "Momentane Effektlautst\195\164rke: ";
TITAN_VOLUME_AMBIENCE_TOOLTIP_VALUE = "Momentane Umgebungslautst\195\164rke: ";
TITAN_VOLUME_MUSIC_TOOLTIP_VALUE = "Momentane Musiklautst\195\164rke: ";
TITAN_VOLUME_MICROPHONE_TOOLTIP_VALUE = "Momentane Mikrofonlautst\195\164rke: ";
TITAN_VOLUME_SPEAKER_TOOLTIP_VALUE = "Momentane Lautsprecherlaust\195\164rke: ";
TITAN_VOLUME_TOOLTIP_HINT1 = "Hinweis: Links-Klick um die";
TITAN_VOLUME_TOOLTIP_HINT2 = "Lautst\195\164rken anzupassen.";
TITAN_VOLUME_CONTROL_TOOLTIP = "Lautst\195\164rke: ";
TITAN_VOLUME_CONTROL_TITLE = "Lautst\195\164rke";
TITAN_VOLUME_MASTER_CONTROL_TITLE = "Gesamt";
TITAN_VOLUME_SOUND_CONTROL_TITLE = "Effekte";
TITAN_VOLUME_AMBIENCE_CONTROL_TITLE = "Umgebung";
TITAN_VOLUME_MUSIC_CONTROL_TITLE = "Musik";
TITAN_VOLUME_MICROPHONE_CONTROL_TITLE = "Mikrofon";
TITAN_VOLUME_SPEAKER_CONTROL_TITLE = "Lautsprecher";
TITAN_VOLUME_CONTROL_HIGH = "Laut";
TITAN_VOLUME_CONTROL_LOW = "Leise";
TITAN_VOLUME_MENU_TEXT = "Lautst\195\164rkeregler";

end

-- French Locale
if ( locale == "frFR" ) then

TITAN_VOLUME_TOOLTIP = "Contr\195\180le du volume";
TITAN_VOLUME_MASTER_TOOLTIP_VALUE = "Volume global : ";
TITAN_VOLUME_SOUND_TOOLTIP_VALUE = "Volume des effets : ";
TITAN_VOLUME_AMBIENCE_TOOLTIP_VALUE = "Volume de l'ambiance : ";
TITAN_VOLUME_MUSIC_TOOLTIP_VALUE = "Volume de la musique : ";
TITAN_VOLUME_MICROPHONE_TOOLTIP_VALUE = "Volume du microphone : ";
TITAN_VOLUME_SPEAKER_TOOLTIP_VALUE = "Volume des voix : ";
TITAN_VOLUME_TOOLTIP_HINT1 = "Info : clic pour ajuster"
TITAN_VOLUME_TOOLTIP_HINT2 = "le volume sonore.";
TITAN_VOLUME_CONTROL_TOOLTIP = "Volume : ";
TITAN_VOLUME_CONTROL_TITLE = "Volume";
TITAN_VOLUME_MASTER_CONTROL_TITLE = "Global";
TITAN_VOLUME_SOUND_CONTROL_TITLE = "Effets";
TITAN_VOLUME_AMBIENCE_CONTROL_TITLE = "Ambiance";
TITAN_VOLUME_MUSIC_CONTROL_TITLE = "Musique";
TITAN_VOLUME_MICROPHONE_CONTROL_TITLE = "Micro";
TITAN_VOLUME_SPEAKER_CONTROL_TITLE = "Voix";
TITAN_VOLUME_CONTROL_HIGH = "Haut";
TITAN_VOLUME_CONTROL_LOW = "Bas";
TITAN_VOLUME_MENU_TEXT = "Ajustement du volume";

end

-- Spanish Locale       
if ( locale == "esES" ) then

TITAN_VOLUME_TOOLTIP = "Control de Volumen";
TITAN_VOLUME_MASTER_TOOLTIP_VALUE = "Volumen General: ";
TITAN_VOLUME_SOUND_TOOLTIP_VALUE = "Volumen de los efectos: ";
TITAN_VOLUME_AMBIENCE_TOOLTIP_VALUE = "Volumen de ambiente: ";
TITAN_VOLUME_MUSIC_TOOLTIP_VALUE = "Volumen de la musica: ";
TITAN_VOLUME_MICROPHONE_TOOLTIP_VALUE = "Volumen del microfono: ";
TITAN_VOLUME_SPEAKER_TOOLTIP_VALUE = "Volumen de los altavoces: ";
TITAN_VOLUME_TOOLTIP_HINT1 = "Consejo: Click-Izq. para ajustar"
TITAN_VOLUME_TOOLTIP_HINT2 = "el volumen.";
TITAN_VOLUME_CONTROL_TOOLTIP = "Volumen: ";
TITAN_VOLUME_CONTROL_TITLE = "Volumen";
TITAN_VOLUME_MASTER_CONTROL_TITLE = "General";
TITAN_VOLUME_SOUND_CONTROL_TITLE = "Efectos";
TITAN_VOLUME_AMBIENCE_CONTROL_TITLE = "Ambiente";
TITAN_VOLUME_MUSIC_CONTROL_TITLE = "Musica";
TITAN_VOLUME_MICROPHONE_CONTROL_TITLE = "Microfono";
TITAN_VOLUME_SPEAKER_CONTROL_TITLE = "Altavoz";
TITAN_VOLUME_CONTROL_HIGH = "Alto";
TITAN_VOLUME_CONTROL_LOW = "Bajo";
TITAN_VOLUME_MENU_TEXT = "Ajuste de Volumen";

end

-- Russian Locale
if ( locale == "ruRU" ) then

TITAN_VOLUME_TOOLTIP = "Контроль звука";
TITAN_VOLUME_MASTER_TOOLTIP_VALUE = "Громкость общего звука: ";
TITAN_VOLUME_SOUND_TOOLTIP_VALUE = "Громкость звуковых эффектов: ";
TITAN_VOLUME_AMBIENCE_TOOLTIP_VALUE = "Громкость звуков окружающего мира: ";
TITAN_VOLUME_MUSIC_TOOLTIP_VALUE = "Громкость мызыки: ";
TITAN_VOLUME_MICROPHONE_TOOLTIP_VALUE = "Громкость микрофона: ";
TITAN_VOLUME_SPEAKER_TOOLTIP_VALUE = "Громкость динамиков: ";
TITAN_VOLUME_TOOLTIP_HINT1 = "ЛКМ чтобы настроить"
TITAN_VOLUME_TOOLTIP_HINT2 = "Громкость звука";
TITAN_VOLUME_CONTROL_TOOLTIP = "Громкость звука: ";
TITAN_VOLUME_CONTROL_TITLE = "Громкость";
TITAN_VOLUME_MASTER_CONTROL_TITLE = "Общий";
TITAN_VOLUME_SOUND_CONTROL_TITLE = "Звуки";
TITAN_VOLUME_AMBIENCE_CONTROL_TITLE = "Мир";
TITAN_VOLUME_MUSIC_CONTROL_TITLE = "Музыка";
TITAN_VOLUME_MICROPHONE_CONTROL_TITLE = "Микрафон";
TITAN_VOLUME_SPEAKER_CONTROL_TITLE = "Динамик";
TITAN_VOLUME_CONTROL_HIGH = "Макс";
TITAN_VOLUME_CONTROL_LOW = "Мин";
TITAN_VOLUME_MENU_TEXT = "Настройки Звука";

end
